[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListStrings.Create

Constructor for the class instance.

## Declaration

Source position: valedit.pas line 93

`public constructor TValueListStrings.Create(`
`AOwner: TValueListEditor`
`);`

## Arguments

`AOwner` |  | TValueListEditor that owns the class instance.

## Description

Create is the constructor for the class instance. Create calls the inherited constructor. Create uses the value in AOwner as the owner of the class instance. Create allocates resources need for the internal TItemPropList used for item definitions in the control.

## See also

TItemPropList |  | Implements a storage container for items added to TValueListEditor.